@charset "utf-8";
body {
	background-color: #FFFFFF;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	margin: 0px !important;
	padding-bottom: 20px !important;
}
a {
	text-decoration: none;
	color: #0000FF;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}
#container {
}
.header {
	text-align: center;
	background: #000099;
	margin: 0px !important;
	padding: 0px !important;
}
.header p {
	margin: 0px !important;
	padding: 0px !important;
}

.footer {
	clear: both;
}
.ad {
	float: right;
	width: 130px;
	position: relative;
	z-index: 3;
	margin: 20px 0px 0px !important;
}
.content {
	position: relative;
	z-index: 1;
	margin: 0px 135px 0px 5px !important;
	padding: 0px !important;
}
.content h1 {
	font-size: 18pt;
	font-weight: bold;
	color: #000000;
	padding: 2px 8px !important;
	background: #66FF66 url(circle.png) no-repeat 4px 5px;
	text-indent: 20px;
	border-bottom: 2px solid #003300;
}
.content p {
	font-size: 12pt;
	margin-left: 16px !important;
	margin-right: 16px !important;
	line-height: 120%;
}
.content .note {
	background-color: #99FFCC;
	border: 1px solid #0000FF;
	padding: 4px !important;
	margin: 4px 32px !important;
}
.content li {
	font-size: 12pt;
	list-style-type: square;
}
.route {
	text-align: left;
	font-size: 10pt;
	background: #000000;
	padding: 2px 4px !important;
	color: #FFFF00;
}
.route a {
	color: #FFFFFF;
	text-decoration: none;
}
.route a:hover {
	color: #FF0000;
	text-decoration: none;
}
.content h2 {
	border-bottom: 1px solid #000000;
	margin-right: 16px !important;
	margin-left: 16px !important;
	font-size: 14pt;
}
